{% extends "base.html" %}
{% load staticfiles %}

{% block head %}<link rel="stylesheet" href="{% static 'auth-style.css' %}" type="text/css" media="screen" />{% endblock head %}

{% block title %}Message de réinitialisation du mot de passe envoyé{% endblock%}

{% block content %}
<div class="password-change-done">
  <h2>Message de réinitialisation du mot de passe envoyé</h2>
  <p>Nous vous avons envoyé par courriel les instructions pour changer de mot de passe, pour autant qu'un compte existe avec l'adresse que vous avez indiquée. Vous devriez recevoir rapidement ce message.</p>
  <p>Si vous ne recevez pas de message, vérifiez que vous avez saisi l'adresse avec laquelle vous vous êtes enregistré et contrôlez votre dossier de pourriels.</p>
</div>
{% endblock %}
